* {
	margin: 0;
}
html, body {
	height: 100%;
}
.top-bar {
	width:100%;
	background: #363636;
}
.top-bar div {
	padding: 15px 10px 0 10px;
}

.header-image {
	background: #000000;
	padding: 0;
	text-align:center;
}

.no-margin-bottom {
	margin-bottom: 0px;
}

.page-wrap {
	min-height: 100%;
	/* equal to footer height */
	margin-bottom: -142px;
}
.page-wrap:after {
	content:"";
	display: block;
}
.site-footer, .page-wrap:after {
	/* .push must be the same height as footer */
	height: 142px;
}
.site-footer {
	background: #363636;
}
.site-footer .container {
	text-align:center;
	padding-top:40px
}